/**
* @package		SLASH-CMS
* @subpackage	SLA_DEFAUT_TEMPLATE
* @internal     DEFAUT FORM CSS
* @version		form.css - Version 10.4.26
* @author		Julien Veuillet [http://www.wakdev.com]
* @copyright	Copyright(C) 2009 - Today. All rights reserved.
* @license		GNU/GPL
*/

/* BETA */

.sl_form_title {
	font-family: Verdana, Arial;
	font-size:13px;
	font-weight:normal;
	color:#333333;
}

.sl_form_error {
	padding-top:5px;
	font-family: Verdana, Arial;
	font-size:13px;
	font-weight:normal;
	color:#DD0000;
}

.sl_form_date {
	font-family: Verdana, Arial;
	font-size:13px;
	font-weight:normal;
	color:#333333;
	background-color:#FFF;
	border:0px;
}

.sl_form_input{
	font-family: Verdana, Arial;
	font-size:13px;
	font-weight:normal;
	color:#333333;

}
